@charset "utf-8";
/* CSS Document */

.section			{width:100%; background-color: transparent;}
.slides				{width:100%; background-color: transparent;}
.slides ul			{width:100%; margin:0; padding:0; list-style-type:none; background-color: transparent;}
.slides ul li		{list-style-type:none; margin:0; padding:0; text-align:left; color:#333333; background-color: transparent;}
.slides ul li img	{width:170px; height:60px; display:block; background-color: transparent;}
.slides ul li span	{display:block; display:block; width:100%; background-color: transparent;}